Subject: Fwd: Trainer Candidate - Biplab Sarkar Biplab
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 31 Mar 2023 04:26:05 -0700 (MST)

Hi , can you please evaluate his test? Thanks 

From: "Biplab Sarkar Biplab" <[email-masked]> 
To: "saurabh" <[email-masked]>, [email-masked], "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Aishwarya Jaiswal" <[email-masked]> 
Sent: Monday, February 27, 2023 10:44:36 AM 
Subject: Trainer Candidate - Biplab Sarkar Biplab 

	

	
	
			Tech Support Test 
		Name 	Biplab Sarkar Biplab 
E-mail 	[email-masked] 
Phone Number 	(0) 9007468167 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
Where do you currently live (area) 	Lucknow 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Aakash Byjus 	Sr. Quality Analyst 	Currently working 	45000 
Previous Employer 1 	Teleperformance 	Quality Analyst 	2022 	25000 
Previous Employer 2 	Data Core 	Process associate 	2019 	9700 
If Selected, how much time do you need to join? 	15 Days 
Please briefly describe your work experience specifically in Quality? 	So I am currently working as a Senior Quality Analyst for Aakash Byjus wherein I have to monitor the calls, ticket handled by the agent in order to maintain the accuracy and calibration throughout the process . Also, to share day to day feedback verbally and on email as well. 
Now talking about the Reports which I generally publish twice in a month with the stakeholders . which includes the Overall Dashboard; Service Finding Dashboard; Feedback Report; Fatal report ; Call Calibration Report… 
Now doing Analysis basis of the report I share with stakeholders to identify the process GAPS, tracking the Process Trends and implement corrective action plans by using six sigma methodologies. 

Being a sr. QA I have represent my site on monthly review meetings where I have to potray few outcome basis of the CSAT Analysis; Identifying loopholes. Service finding Analysis. 

Also to perform 
• Dip check compliance - Weekly basis 
• Calibration compliance - Weekly basis 
• Identify bottom Quartile and steps to improve them. 

Training : New hired training for Quality, practicing Mock calls, Refresher Sessions for the BQ performers are to be conducted. 
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	I recently worked as a customer service representative in the support department at a cable and internet service company. Our company increased monthly rates by a small amount for all of our customers, and we sent multiple notices to customers in the six months leading up to the rate increase. However, many customers ignored the increase notices, and, as a result, many customers called us to complain about the rate increases. 
Many of my colleagues and I found it frustrating to receive these calls because it meant we had less time to help customers with other issues. I approached my supervisor and proposed we send another notice to all of our customers and update our telephone menu messaging to educate customers and redirect their calls specifically to representatives handling billing. Also, based on our feedback and customer feedback, the company gave all customers a prorated rebate. As a result, we received fewer customer complaints overall, and the customers who called felt more satisfied with their experience and listened to by the company." 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand 
What according to you makes you a good candidate for this position? 	I am a strategist, and I like to execute and put through the plans in conformity with my teammates. I have the abilities to achieve long and short term goals. I have worked in different teams in my career. I am dynamic and receptive to changes as per the requirement of the team. I comprehend with the situation that this requires a team leader to lead the team efficiently and with responsibility. I'm efficient and meet my deadlines on time and achieve the project goals. I genuinely believe I can successfully fill this role of being a team leader 
On a scale of 1 - 5 please rate your fluency in spoken English 	4